.header-wrapper__background {
    position: absolute;
    width: 100%;
	/*background-color:#11365f;*/
	padding: 1rem 2rem 1rem 2rem;
	height: 115px;
	z-index: 9;
	background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.5088410364145659) 0%, rgba(0,0,0,0) 0%);
	transition: .5s;
	transition-delay:.5s;
}
#navbar-wrapper {
  position: fixed;
  top: 0px;
  width: 100%;
  display: block;
  transition: top 0.4s;
	z-index: 99;
}
.header-wrapper__background.is-active:hover {
    position: absolute;
    width: 100%;
	background-color:#11365f;
	 transition: background-color .3s;
}

.header-wrapper__background.scrolling {
	background-color:#11365f;
	 transition: background-color .3s;
}
.header-wrapper__background:focus-within,
.header-wrapper__background:focus,
.header-wrapper__background:hover {
	background-color:#11365f;
    transition: background-color .4s ease;
}
.gbs-page-body {z-index:1;}
.gbs-page-body::before {
    content: '';
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.5088410364145659) 0%, rgba(0,0,0,0) 94%);
    position: absolute;
    width: 100%;
    height: 115px;
    top: 0;
    left: 0;
    z-index: 8;
}


.nav-overlay-container {
    position: relative;
}
.nav-overlay-container:after {
    position: fixed;
    content: '';
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
    visibility: visible !important;
    background-color: #000000;
    opacity: 0;
    transition: all 0.3s ease-in;
	z-index: -1;
}
.nav-overlay-container.overlay-active:after {
    opacity: 0.7;
	z-index:8;
	height:100%
}
@media screen and (max-width: 1024px){
	.nav-overlay-container,
	.nav-overlay-container:after,
	.nav-overlay-container.overlay-active:after {display:none !important; height: 0 }
}

.gm-menu-bar__logo {
    z-index: 99;
	    position: absolute;
    top: 2.3rem;
	left:2rem;
	width: 40px;
	transition: .3s;
}

.brand-bar {
    position: absolute;
    right: 1.8rem;
	top: 1.25rem;
}
.brand-bar a {
    padding: .5rem !important;
}
.brand-bar ul[role="menubar"] li {
	display:inline-block;
	margin-left: .5rem;}

img.brand-bar__logo {
    max-width: 50px;
    max-height: 30px;
}

ul[role="menubar"] {
  margin: 0px;
  padding: 0px;
  list-style: none;

}
a.main-shortcut__item {left: -100rem;
    position: absolute;}
a.main-shortcut__item:focus {
	left: 5.75rem;
    position: relative;
    top: 1.5rem;
    padding: .25rem .5rem;
    background: #000;
    color: #fff;
    border-radius: 5px;
    font-size: .9rem;
font-weight: 600;}

.services-bar {
    position: absolute;
    right: 2rem;
	top: 4.65rem;
}
.services-bar a {line-height: 1.5rem;}
.services-bar ul[role="menubar"] li {
	display:inline-block;
	margin-left: .5vw;
    font-size: .85rem;
    font-weight: 600;}

.main-nav__container {
    position: absolute;
    top: 4.7rem;
	left: 7rem;
}

.main-nav__container ul li {
	text-transform: uppercase;
}
.main-nav__container ul li {
	font-size: 1.5rem;
		letter-spacing: .15rem;
		font-weight: 800;
}
.main-nav__container ul li ul li {
	text-transform: None;
	font-size: 1.25rem;
	font-weight: 600;
		letter-spacing: 0;
}

.menu a {padding: 0;color:#fff;}
ul[role="menubar"] [role="menuitem"],
ul[role="menubar"] [role="separator"] {
  border: 1px solid rgba(0,0,0,0);
}

ul[role="menubar"] [role="separator"] {
  padding-top: 0.15em;
  background-image: url('../images/separator.png');
  background-position: center;
  background-repeat: repeat-x;
}
ul[role="menubar"] [role="menuitem"],
ul[role="menubar"] [role="separator"] {
	    padding-right: .5rem;
    padding-left: .5rem;
    border-radius: 5px;
}
.main-nav__container ul[role="menubar"] [role="menuitem"] {
	    padding-right: 0rem;
    padding-left: 0rem;
    border-radius: 0px;

}
@media screen and (min-width: 1025px){
	.gm-menu-bar__logo {
	width: 55px;
		transition: .3s;
}
	.main-nav__container ul li {
		letter-spacing: .05rem;
}
.main-nav__container ul li a.menu-main__item {
font-size: .9rem;
    padding: .42rem 1.5rem .33rem .75rem !important;
    
}
	.main-nav__container ul li a.dropdown-false.menu-main__item {
font-size: .9rem;
    padding-right: .75rem !important;
}

}
ul[role="menubar"] a[role="menuitem"] {
  text-decoration: none;
  color: white;
  /*background-color: #11365f;*/
	transition: .2s;

}

.services-bar ul[role="menubar"] [role="menuitem"]:focus,
.services-bar ul[role="menubar"] [role="menuitem"]:hover,
.services-bar ul[role="menubar"] [role="separator"]:focus,
.services-bar ul[role="menubar"] [role="separator"]:hover {
  background-color: #0f1929;
  color: #38e8ff;
	    padding-right: .5rem;
    padding-left: .5rem;
    border-radius: 50px;
	transition: .3s;
}
.brand-bar ul[role="menubar"] [role="menuitem"]:focus,
.brand-bar ul[role="menubar"] [role="menuitem"]:hover,
.brand-bar ul[role="menubar"] [role="separator"]:focus,
.brand-bar ul[role="menubar"] [role="separator"]:hover {
  background-color: #0f1929;
  color: #31c3fd;
	    padding-right: .5rem;
    padding-left: .5rem;
    border-radius: 5px;
	transition: .3s;
}

.main-nav__container ul[role="menubar"] [role="menuitem"]:focus,
.main-nav__container ul[role="menubar"] [role="menuitem"]:hover,
.main-nav__container ul[role="menubar"] [role="separator"]:focus,
.main-nav__container ul[role="menubar"] [role="separator"]:hover {
  color: #38e8ff;
	    padding-right: 0rem;
    padding-left: 0rem;
    border-radius: 0px;
}



.main-nav__container ul a[aria-expanded="true"],
.main-nav__container ul li:focus a.menu-main__item,
.main-nav__container ul li:hover a.menu-main__item,
.main-nav__container ul li a.menu-main__item:focus,
.main-nav__container ul li a.menu-main__item:hover
{
   background: #0f1929;
color: #38e8ff;
	transition: .2s;
}

@media screen and (min-width: 1025px){

.main-nav__container ul a[aria-expanded="true"],
	.main-nav__container ul li:focus a.menu-main__item,
	.main-nav__container ul li:hover a.menu-main__item,
	.main-nav__container ul li a.menu-main__item:focus,
.main-nav__container ul li a.menu-main__item:hover{
    border-radius: 50px !important;
font-size: .9rem;
}

}




ul[role="menubar"] li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-nav__container ul[role="menubar"] > li {
    line-height: 1rem;
}

ul[role="menubar"] > li {
  display: inline;
  position: relative;
}
ul[role="menubar"] > li:hover {
}

.main-nav__container ul[role="menubar"] > li > a::after {
  content: '\f0d7';
    font-family: "Font Awesome 5 Pro";
    padding-left: .5rem;
    transform: rotate(-90deg);
    transition: rotate .4s;
    position: absolute;
    top: 19px;
    margin-left: 2px;
	right: 2rem;
}
.main-nav__container ul[role="menubar"]:hover > li > a[aria-expanded="true"]::after {
	transform: rotate(0deg);
    transition: all .4s;
	position: absolute;
    top: 17px;
    margin-left: 0px;
}

@media screen and (min-width: 1025px){
.main-nav__container ul[role="menubar"] > li > a::after {
  content: '\f0d7';
    font-family: "Font Awesome 5 Pro";
    transform: rotate(-90deg);
    transition: all .4s;
    position: relative;
    margin-left: 0;
	margin-top: 0;
	display:inline-block;
	top: 0;
	padding: 0;
	right: -.5rem;
}
.main-nav__container ul[role="menubar"]:hover > li > a[aria-expanded="true"]::after {
	transform: rotate(0deg);
 content: '\f0d7';
    font-family: "Font Awesome 5 Pro";
    transform: rotate(0deg);
    transition: all .4s;
    position: relative;
    margin-left: 0;
	margin-top: 0;
	display:inline-block;
	top: 0;
	padding: 0;
	right: -.5rem;
}
}


.main-nav__container ul[role="menubar"] > li > a.dropdown-false::after {
  content: ' ';
  padding-left: 0;
}
ul[role="menubar"] ul[role="menu"] {
  display: none;
  position: absolute;
  top: 35px !important;
  left: -2rem;
  margin: 0;
 padding: 2rem 4rem 2rem 3.5rem;
	background-color:#11365f;
	width: 350px;
}

ul[role="menubar"] ul[role="menu"] li a {
  display: block;
    padding: 0;
	line-height: 2rem;
}
.main-nav__container ul[role="menubar"] ul[role="menu"] li a::after {
	content: '';
    display: block;
    border-bottom: 1px solid #5F5F5F;
    width: 35%;
    margin-top: .75rem;
	margin-bottom: .75rem;
}
.main-nav__container ul[role="menubar"] ul[role="menu"] li a.menu-main__item::after {
	display: none;
}


ul[role="menubar"] ul[role="menu"] a[aria-haspopup="true"]::after {
  padding-right: 2em;
}


/* --- serach toggle ----*/
#navbar button {color:#fff; font-weight: 600;}
.search-form button {color:#fff; font-size: 1.25rem; margin-left: .4rem;}
button.search-form-tigger .fal {
    font-weight: 600;
    font-size: 1.25rem;
}
.button.hollow.button__white:hover {
    color: #000 !important;
}
.search-form-wrapper {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    padding: 1.35rem 2rem 1rem 8rem;
    margin-top: 0px;
    background: #11365f;
    top: 0;
    height: 115px;
    visibility: hidden;
    opacity: 0;
    transition: .5s ease-in;

}
.search-form-wrapper.open {
    display: block;
    z-index: 10;
    visibility: visible;
    opacity: 1;
}
.search-form-wrapper span {color:#fff;}

.form-control {
    display: inline;
}
.input-group {
    margin-bottom: 0rem;
    margin-top: 2rem;
}


input.search.form-control {
    width: 75%;
    background: none;
	    padding: 0;
    line-height: 1;
    margin: 0;
    height: 1.75rem;
	color: #fff;
}


.search-icon-active {
    color: #fff;
    display: inline;
    padding-right: 1rem;
	font-size:1.5rem;
}
.search-form button {
    color: #fff;
    font-size: 1rem;
    margin-left: 4vw;
    padding: .25rem 2rem;
    line-height: 1rem;
    text-transform: none;
    font-weight: lighter;
    margin-top: .5rem;
}
button.search-close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    padding: 0;
    font-size: 1.5rem;
}

.title-area-mobile {
		display:none;
}

.show-for-mobile {
	display:none;
}
.show-for-desktop {
	display: block;
}

.search-form button.show-for-desktop {
	display:inline;
}
button.search-form-tigger {
    padding: .25rem .5rem;
	margin-top: -1rem;
}
	button.search-form-tigger:focus,
	button.search-form-tigger:hover {
    background: #0f1929;
		color:#38e8ff !important;
		transition: .2s;
}






@media screen and (max-width: 1024px){
	.input-group {
    margin-bottom: 0rem;
    margin-top: 0;
}
	.show-for-mobile {
	display:block;
}
.show-for-desktop,
	.search-form button.show-for-desktop {
	display: none;
}
	
	.toggle-topbar a {
    color: #fff;
		font-size: 1.5rem;
}
	.header-wrapper__background,
	.header-wrapper__background:hover {
    width: 100%;
    padding: 1rem 0;
    z-index: 9;
    transition: background-color .4s ease;
		top: 0;
		overflow: auto;
    
}
	.gm-menu-bar__logo {
		top: .75rem;
    left: 1rem;}
	
	.button i {
    text-align: left;
    position: absolute;
    left: 0;
    font-size: 1.5rem;
    top: 0;
}
	.title-area-mobile {
    position: absolute;
    right: 1rem;
		display:block;
		top: 1.25rem;
}
	.brand-bar {
    position: initial;
    text-align: center;
    padding-top: 4rem;
		visibility: hidden;
		opacity: 0;
		transition: opacity 1s;
		transition-delay: .4s;
}
	img.brand-bar__logo {
   max-width: 15vw;
    max-height: 37px;
}
	.brand-bar a {
    padding: .5rem !important;
		padding-top: .75rem !important;
    padding-bottom: .75rem !important;
}
	
	.brand-bar ul[role="menubar"] li {
    display: inline-block;
    margin-left: 0;
    padding: 0px 0vw;
}
	
	.services-bar {
    position: relative;
    right: 0;
    top: 0rem;
		padding-bottom: 4rem;
		visibility: hidden;
		opacity: 0;
		transition:opacity 1s;
		transition-delay: .7s;

}
	nav.secondary-nav {
    position: relative;
    top: 8rem;
}
	.services-bar::before {
content: '';
    display: block;
    border-bottom: 1px solid #5F5F5F;
    width: 35%;
    margin-bottom: 1rem;
		margin-left: 0rem;
}
	.services-bar ul[role="menubar"] li {
    display: block;
    margin-left: 0;
}
	
	.search-form-wrapper {
    display: block !important;
    left: 0;
    right: 0;
    padding: 0rem 2rem;
    margin-top: 0rem;
    background: none;
    top: 10rem;
    height: auto;
    visibility: hidden;
    opacity: 0;
    transition: opacity 1s;
    transition-delay: .5s;
}
	
	button.search-close {
    display: none;
}
	.search-icon-active {
    display: none;
}
	input.search.form-control {
    width: 88%;
	}

	.search-form button.show-for-mobile {
    color: #fff;
    margin-left: 0;
    padding: .25rem 0;
    line-height: 1rem;
    text-transform: none;
    font-weight: lighter;
    margin-top: 0;
    width: auto;
    right: 0;
    position: relative;
    background: none;
    border: none;
    top:-.75rem;
    display: inline;
    left: 1rem;
}
	.main-nav__container ul[role="menubar"] [role="menuitem"] {

		display:block;
	}
	
	.main-nav__container ul li a.main-menu__item {
		padding: 1rem 0 1rem 2rem;
		transition: .5s;
	}
	
ul[role="menubar"] a.menu-main__item[role="menuitem"] {
    font-size: 1.25rem;
	padding: 1rem 2rem 1rem 2rem !important;
}
	
	.main-nav__container ul[role="menubar"] a.menu-main__item [role="menuitem"]:focus, 
	.main-nav__container ul[role="menubar"] a.menu-main__item[role="menuitem"]:hover{
    background-color: none;
    color: #38e8ff;
    padding-right: 0rem;
    padding-left: 0rem;
    border-radius: 0px;
    display: block;
    width: 100%;
    background: #0f1929;
    margin: 0;
}
	
	.services-bar {margin-left: 2rem;}
	
	.services-bar ul[role="menubar"] a[role="menuitem"] {
    font-size: 1.35rem;
    line-height: 2.75rem;
}
	
	ul[role="menubar"] [role="menuitem"], 
	ul[role="menubar"] [role="separator"] {
    padding-right: 0;
    padding-left: 0;
    border-radius: 5px;
}
	ul[role="menubar"] ul[role="menu"] {
    display: none;
    position: relative !important;
    margin: 0;
    padding: 1rem 1rem 2rem 4rem;
    background-color: #11365f;
		top: 0 !important;
}
	.main-nav__container {
    position: relative;
    top: 6rem;
		opacity: 0;
		visibility: hidden;
		transition:opacity 1s;
		transition-delay: .6s;
		left:0;
}
	.main-nav__container ul[role="menubar"] > li {
    margin-right: 0rem;
    padding: 0;
		display:block;
}
	.main-nav__container ul[role="menubar"] ul[role="menu"] li {
    display: block;
    border-bottom: 0px solid #5F5F5F;
    width: 100%;
	

}
	ul[role="menubar"] ul[role="menu"] li a {
    width: 100%;
	}
		
div#navbar {
    height: 4rem;
    overflow: hidden;
    min-height: 4rem;
}

div#navbar.is-active {
    min-height: 100%;
    height: 100%;
	position: fixed;
    overflow: visible;
	overflow-y: scroll;
	background-color: #11365f;
}
div#navbar button#mobile-nav-toggle::after {
    content: '\f0c9';
	font-family: "Font Awesome 5 Pro";
		font-size: 1.75rem;
}
	
div#navbar.is-active button#mobile-nav-toggle::after {
    content: '\f057';
	font-family: "Font Awesome 5 Pro";
		font-size: 1.5rem;
}
	.search-form button.show-for-mobile {
		opacity: 0;
		visibility: hidden;
		transition: opacity .3s;
	}
	#navbar.is-active .brand-bar,
	#navbar.is-active .search-form-wrapper,
	#navbar.is-active .main-nav__container,
	#navbar.is-active .services-bar,
	.search-form button.show-for-mobile {
    opacity: 1;
    visibility: visible;
}
	
}

